## ubuntustudio-icon-theme 0.4

=== debian/changelog ===
ubuntustudio-icon-theme (0.4) gutsy; urgency=low

  * Added missing icons.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 05 Sep 2007 14:28:09 +1000

ubuntustudio-icon-theme (0.3) gutsy; urgency=low

  * Adjust the XS-Vcs-Bzr field to point to the actual bzr repository,
    and not the launchpad info page.
  * Updated artwork, thanks to Andrew Wedderburn <andrew.wedderburn@gmail.com>
  * added update-files.sh script, to re-generate Makefile.am files in subdirs.

 -- Luke Yelavich <luke@midget.yelavich.home>  Sat, 25 Aug 2007 19:13:24 +1000

ubuntustudio-icon-theme (0.2) gutsy; urgency=low

  * debian/control: Add XS-Vcs-Bzr field.
  * Makefile.am: Remove duplicate declarations of variables.
  * autogen.sh: Automake now copies instead of symbolically linking.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 28 Jul 2007 15:44:49 +1000

ubuntustudio-icon-theme (0.1) gutsy; urgency=low

  * Initial release.

 -- Janne Jokitalo (AstralJava) <janne.jokitalo@dnainternet.net>  Wed, 04 Apr 2007 13:06:22 +0300
