=== debian/control ===
Source: ubuntustudio-icon-theme
Section: x11
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com> 
Build-Depends: debhelper (>= 5), cdbs
Build-Depends-Indep: intltool, hicolor-icon-theme, pkg-config (>= 0.19), icon-naming-utils (>= 0.8.1-1ubuntu2), libmagick9-dev, imagemagick, libgtk2.0-bin, autotools-dev
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-icon-theme/UbuntuStudio
Standards-Version: 3.7.2

Package: ubuntustudio-icon-theme
Architecture: all
Section: x11
Depends: tango-icon-theme, gnome-icon-theme
Description: UbuntuStudio Icon theme
 UbuntuStudio is the default UbuntuStudio Icon Theme.
