## ubuntustudio-icon-theme 0.9

=== debian/changelog ===
ubuntustudio-icon-theme (0.9) hardy; urgency=low

  * Some more icon updates from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 08 Apr 2008 21:45:36 +1000

ubuntustudio-icon-theme (0.8) hardy; urgency=low

  * New icon theme updates from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 03 Apr 2008 09:54:28 +1100

ubuntustudio-icon-theme (0.7) hardy; urgency=low

  * Icon updates from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 05 Mar 2008 12:08:08 +1100

ubuntustudio-icon-theme (0.6) hardy; urgency=low

  * FFixed issues with throobers, thanks to Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 10 Dec 2007 10:07:44 +1100

ubuntustudio-icon-theme (0.5) hardy; urgency=low

  [ Luis de Bethencourt Guimerá ]
  * Fixed UbuntuStudio to Ubuntu Studio in description.

  [ Luke Yelavich ]
  * Merge build and control file changes from the human-icon-theme
    package.
  * Added specific audio mime type, and throbber icons, thanks to Cory.
  * Fixed up translation pot files.
  * Changed maintainer to
    Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 08 Dec 2007 14:13:05 +1100
