=== debian/control ===
Source: ubuntustudio-icon-theme
Section: x11
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 5),
               cdbs
Build-Depends-Indep: libxml-parser-perl,
                     hicolor-icon-theme,
                     pkg-config (>= 0.19),
                     icon-naming-utils (>= 0.8.1),
                     libmagick9-dev (>= 5.5.7),
                     imagemagick (>= 5.5.7),
                     autotools-dev,
                     librsvg2-dev (>= 2.12.3),
                     librsvg2-bin (>= 2.12.3),
                     lsb-release,
                     autoconf, automake, intltool
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-icon-theme/UbuntuStudio
Standards-Version: 3.7.2

Package: ubuntustudio-icon-theme
Architecture: all
Section: x11
Depends: tango-icon-theme, gnome-icon-theme
Description: Ubuntu Studio Icon theme
 ubuntustudio-icon-theme is the default Ubuntu Studio Icon Theme.
