## ubuntustudio-icon-theme 0.11

=== debian/changelog ===
ubuntustudio-icon-theme (0.11) jaunty; urgency=low

  * Remove versioned depends on libmagick9-dev

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 19 Feb 2009 07:47:50 +1100

ubuntustudio-icon-theme (0.10) jaunty; urgency=low

  * Added some new icon symbolic links, thanks to Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 17 Feb 2009 19:30:41 +1100
