=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                      hicolor-icon-theme,
                      pkg-config (>= 0.19),
                      icon-naming-utils (>= 0.8.1),
-                     libmagick9-dev (>= 5.5.7),
+                     libmagick9-dev,
                      imagemagick (>= 5.5.7),
                      autotools-dev,
                      librsvg2-dev (>= 2.12.3),
