## ubuntustudio-icon-theme 0.12

=== debian/changelog ===
ubuntustudio-icon-theme (0.12) oneiric; urgency=low

  * Drop old icons, and use elementary as base (LP: #846483)

 -- falkTX <falktx@gmail.com>  Sat, 10 Sep 2011 15:57:07 +0100
