=== debian/control ===
--- 
+++ 
@@ -21,6 +21,6 @@
 Package: ubuntustudio-icon-theme
 Architecture: all
 Section: x11
-Depends: tango-icon-theme, gnome-icon-theme
+Depends: elementary-icon-theme, gnome-icon-theme, hicolor-icon-theme
 Description: Ubuntu Studio Icon theme
  ubuntustudio-icon-theme is the default Ubuntu Studio Icon Theme.
