## ubuntustudio-icon-theme 0.13

=== debian/changelog ===
ubuntustudio-icon-theme (0.13) precise; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  * Transition to elementary-icon-theme (LP: #918519)

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Drop use of dh_gconf since we're not installing or registering anything
    - update debian/rules
  * Update package description to include its transitional nature
    - update debian/control

 -- Scott Lavender <slavender@ubuntu.com>  Mon, 30 Jan 2012 14:59:20 -0600
