=== debian/control ===
Source: ubuntustudio-icon-theme
Section: x11
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-icon-theme/UbuntuStudio
Standards-Version: 3.9.2

Package: ubuntustudio-icon-theme
Architecture: all
Section: x11
Depends: ${misc:Depends}, elementary-icon-theme
Description: Ubuntu Studio Icon Theme
 This package transitions Ubuntu Studio to using the Elementary icon theme.
