## ubuntustudio-icon-theme 0.14

=== debian/changelog ===
ubuntustudio-icon-theme (0.14) raring; urgency=low

  [ Len Ovens <len@ovenwerks.net> ]
  * Starting fresh depends to xubunt-icon-theme added distro icon
  * copyright file updated as all icons are new
  * install file added
  * fixed control file description. This and the above fixs (LP: #1077372)
  * Added main menu icon
  * Added Photogrphy menu icon
  * Added MIDI menu icon
  * Added missing icons for hexter and hdspmixer
  * Renamed applications to apps as standard
  * Added Shubham Mishra's Icons for video, audio and mixers
  * Added Len's icons for effects and synths
  * Changed hexter,effects,synths,videoand audio for clarity
  * Made control file description more descriptive

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Fix Vcs-* fields
    - update debian/control
  * Switch to source format 3.0 (native) - no changes required
    - add debian/source/format
  * Drop duplicate Section entry to make lintian happy
    - update debian/control

 -- Len Ovens <len@ovenwerks.net>  Wed, 26 Dec 2012 11:04:14 -0600
