## ubuntustudio-icon-theme 0.15

=== debian/changelog ===
ubuntustudio-icon-theme (0.15) raring; urgency=low

  [ Len Ovens <len@ovenwerks.net> ]
  * Fixed spelling error in index.theme

 -- Len Ovens <len@ovenwerks.net>  Wed, 16 Jan 2013 22:29:41 -0600
