=== debian/control ===
Source: ubuntustudio-icon-theme
Section: x11
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Vcs-Bzr: lp:~ubuntustudio-dev/ubuntustudio-icon-theme/UbuntuStudio
Vcs-Browser: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-icon-theme/UbuntuStudio
Standards-Version: 3.9.2

Package: ubuntustudio-icon-theme
Architecture: all
Depends: ${misc:Depends}, xubuntu-icon-theme
Description: Ubuntu Studio Icon Theme
 This package adds the Ubuntu Studio icon theme. This package adds the few
 missing icons ubuntustudio needs that no other theme provides.
