## ubuntustudio-icon-theme 0.16

=== debian/changelog ===
ubuntustudio-icon-theme (0.16) saucy; urgency=low

  * Removed categoies icons - moved to -menu.
  * Updated debhelper version to 9.
  * Upgraded the copyright file to be machine readable.
  * Fixed format error in copyright file - lintian fix
  * Updated Standards-Version to 3.9.4 - lintian fix
  * Fixed lintian extended-description-is-probably-too-short error.

 -- Len Ovens <len@ovenwerks.net>  Mon, 26 Aug 2013 20:24:00 -0500
