## ubuntustudio-icon-theme 0.17

=== debian/changelog ===
ubuntustudio-icon-theme (0.17) xenial; urgency=medium

  * Updating CoF's to new standard

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 11 Apr 2016 15:34:16 +0200
