## ubuntustudio-icon-theme 0.18

=== debian/changelog ===
ubuntustudio-icon-theme (0.18) cosmic; urgency=medium

  [ Erich Eickmeyer ]
  * Updated distributor-logo icon to current uniformity with Ubuntu flavors

  [ Simon Quigley ]
  * Run wrap-and-sort.
  * Bump Standards-version to 4.1.4.
  * Bump debhelper compat to 11.
  * Update Vcs-* for the new location (and Git conversion).
  * Update copyright to modern standards and sane formatting standards.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 14 Jun 2018 13:11:27 -0500
