=== debian/control ===
Source: ubuntustudio-icon-theme
Section: x11
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 11)
Vcs-Git: https://git.launchpad.net/ubuntustudio-icon-theme
Vcs-Browser: https://git.launchpad.net/ubuntustudio-icon-theme
Standards-Version: 4.1.4

Package: ubuntustudio-icon-theme
Architecture: all
Depends: xubuntu-icon-theme, ${misc:Depends}
Description: Ubuntu Studio Icon Theme
 This package adds the Ubuntu Studio icon theme. This package adds the few
 missing icons ubuntustudio needs that no other theme provides. These
 include, The distribution icon and a few icons for packages that come
 with a desktop file but no icon.
