## ubuntustudio-icon-theme 0.19

=== debian/changelog ===
ubuntustudio-icon-theme (0.19) disco; urgency=medium

  * Rebase to Papirus icon theme (LP: #1818372)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 19 Feb 2019 17:46:23 -0800
