## ubuntustudio-icon-theme 0.20

=== debian/changelog ===
ubuntustudio-icon-theme (0.20) disco; urgency=medium

  * Add dark variant (Papirus Dark base)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 31 Mar 2019 09:59:32 -0700
