## ubuntustudio-icon-theme 0.21

=== debian/changelog ===
ubuntustudio-icon-theme (0.21) focal; urgency=medium

  * Fix handling of toolbar and menu icons (LP: #1871508)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 07 Apr 2020 15:56:53 -0700
