=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends: debhelper (>= 11)
 Vcs-Git: https://git.launchpad.net/ubuntustudio-icon-theme
 Vcs-Browser: https://git.launchpad.net/ubuntustudio-icon-theme
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 
 Package: ubuntustudio-icon-theme
 Architecture: all
-Depends: xubuntu-icon-theme, ${misc:Depends}
+Depends: papirus-icon-theme, ${misc:Depends}
 Description: Ubuntu Studio Icon Theme
  This package adds the Ubuntu Studio icon theme. This package adds the few
  missing icons ubuntustudio needs that no other theme provides. These
