## ubuntustudio-icon-theme 22.04.1

=== debian/changelog ===
ubuntustudio-icon-theme (22.04.1) jammy; urgency=medium

  * Add studio-controls icons to help with mismatch issue
  * Bump compat, standards-version, copyright

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Jan 2022 10:56:54 -0800
