## ubuntustudio-icon-theme 22.04.2

=== debian/changelog ===
ubuntustudio-icon-theme (22.04.2) jammy; urgency=medium

  * Revert previous change to icon mismatch issue, keep other changes

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Jan 2022 17:29:52 -0800
