## ubuntustudio-icon-theme 22.04.4

=== debian/changelog ===
ubuntustudio-icon-theme (22.04.4) jammy; urgency=medium

  * Fix bug in dark theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 21 Mar 2022 18:19:25 -0700

ubuntustudio-icon-theme (22.04.3) jammy; urgency=medium

  * Update to new branding (LP: #1965645)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 19 Mar 2022 13:20:49 -0700
