=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://git.launchpad.net/ubuntustudio-icon-theme
 Vcs-Browser: https://git.launchpad.net/ubuntustudio-icon-theme
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 
 Package: ubuntustudio-icon-theme
 Architecture: all
