## ubuntustudio-icon-theme 22.10.1

=== debian/changelog ===
ubuntustudio-icon-theme (22.10.1) kinetic; urgency=medium

  * Now inherits papirus-colors for KDE accent color support

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 29 Apr 2022 09:08:46 -0700
