## ubuntustudio-icon-theme 22.10.2

=== debian/changelog ===
ubuntustudio-icon-theme (22.10.2) kinetic; urgency=medium

  * Fix filename error for scalable icon

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 24 Aug 2022 16:51:32 -0700
