=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: ubuntustudio-icon-theme
 Architecture: all
-Depends: papirus-icon-theme, ${misc:Depends}
+Depends: papirus-colors, ${misc:Depends}
 Description: Ubuntu Studio Icon Theme
  This package adds the Ubuntu Studio icon theme. This package adds the few
  missing icons ubuntustudio needs that no other theme provides. These
