## ubuntustudio-icon-theme 24.10.1

=== debian/changelog ===
ubuntustudio-icon-theme (24.10.1) oracular; urgency=medium

  * Welcome to Oracular Oriole!
  * Override start-here-kde icons

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 10 Sep 2024 20:41:09 -0700
