## ubuntustudio-icon-theme 24.10.1build1

=== debian/changelog ===
ubuntustudio-icon-theme (24.10.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:20:02 +0100
